using salesbook.Shared.Core.Interface;
using salesbook.Shared.Core.Interface.System.Network;

namespace salesbook.Maui.Core.System.Network;

public class NetworkService : INetworkService
{
    public bool ConnectionAvailable { get; set; }

    public bool IsNetworkAvailable()
    {
        //return false;
        return Connectivity.Current.NetworkAccess == NetworkAccess.Internet;
    }

}